pub-server package to inject jQuery
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
js
.gitignore
.npmignore
.npmrc
LICENSE
README.md
package.json
pub-config.js

README.md

pub-pkg-jquery

pub-server package for injecting jQuery

installation

This package is included with pub-server

npm install -g pub-server

usage

Layout templates which use {{{injectJs}}} will automatically link to

<script src="/js/jquery-1.12.4.min.js"></script>

To disable this set opts.jquery=false in your pub-config

The version number above will be updated over time, and will be tracked by the version number of this npm module.

credits

jQuery v1.12.4 | (c) jQuery Foundation | jquery.org/license